<%
dim Lang_Sitemap(10)
Lang_Sitemap(1) = "生成 Sitemap"
Lang_Sitemap(2) = "如站点信息过多，此过程将耗费较长时间，请耐心等待。"
Lang_Sitemap(3) = "× 当前服务器环境不支持FSO文件读写，此功能无法使用！"
Lang_Sitemap(4) = "什么是 Sitemap?"
Lang_Sitemap(5) = "Sitemap 是 Google Sitemaps 的缩写，即提供给蜘蛛的站点地图。"
Lang_Sitemap(6) = "为什么使用 Sitemap?"
Lang_Sitemap(7) = "使用 Google Sitemaps 可轻松告知 Google 您网站上的所有网页、哪些网页对您来说最重要，以及何时更新过这些网页，从而进行更加智能化的抓取并提供更新的搜索结果。"
Lang_Sitemap(8) = "如何使用 Sitemap?"
Lang_Sitemap(9) = "更多信息请参考："
Lang_Sitemap(10) = "正在生成，请稍后..."
%>